<?php

/**
 * Prodigy admin main class
 *
 * @version 1.0.0
 * @package prodigy/admin
 */

defined( 'ABSPATH' ) || exit;

/**
 * Class Prodigy_Admin_Attributes_Menu
 */
abstract class Prodigy_Main_Abstract {

    protected $api_client;

    /**
     * Prodigy_Main_Abstract constructor.
     */
    public function __construct()
    {
        $this->product = new Prodigy_Product();
        $this->batch_products = new Prodigy_Batch_Products_Synchronize();
        $this->api_client = new Prodigy_Api_Client();
    }
}
