<?php

if ( ! defined( 'ABSPATH' ) ) {
    exit;
}
if ( ProdigyUpdaterMigration::checkCurrentVersionMigration() ) {
    $info_migration = new ProdigyUpdaterMigration();

?>
<div class="notice notice-error is-dismissible migrate-db-js">
    <p>Error has occured during Prodigy Plugin update, the following fields were missed:</p>
    <?php foreach ($info_migration->getInfoCurrentMigration() as $table => $fields): ?>
        <?php foreach ($fields as $field): ?>
            <p><?php echo esc_attr($table) ?> - <?php echo esc_attr($field) ?></p>
        <?php endforeach; ?>
    <?php endforeach; ?>
    <p>Please try to update Update Migration BD again</p>
    <span class="button button-primary button-large update-current-migration-js">
        <?php esc_html_e( 'Update Migration BD','prodigy' ) ?>
    </span>
</div>

<?php
}