<?php defined( 'ABSPATH' ) || exit; ?>
<div class="form-field term-group">
    <label for="category-image-id"><?php esc_html_e( 'Image', 'prodigy'); ?></label>
    <input type="hidden" id="category-image-id" name="category-image-id" class="custom_media_url" value="">
    <div class="category-image-container">
      <div id="category-image-wrapper" class="category-upload-image">
        <img
                class="custom_media_image"
                width="60"
                height="60"
                src="<?php echo esc_url(dirname( plugin_dir_url( __FILE__ ), 2 ) . '/web/admin/images/placeholder.png' )?>" />
      </div>
      <p class="d-flex align-items-start">
          <input type="button" class="button button-secondary ct_tax_media_button mr-8" id="ct_tax_media_button"
                 name="ct_tax_media_button" value="<?php esc_html_e( 'Add Image', 'prodigy' ); ?>" />
          <input type="button" class="button button-secondary ct_tax_media_remove d-none" id="ct_tax_media_remove"
                 name="ct_tax_media_remove" value="<?php esc_html_e( 'Remove Image', 'prodigy' ); ?>" />
      </p>
    </div>
</div>
