<?php defined( 'ABSPATH' ) || exit; ?>
<fieldset class="quick-edit__col inline-edit-col-left">
    <div class="inline-edit-group wp-clearfix">
        <div class="inline-edit-col">
            <label>
                <span class="title"><?php esc_html_e( 'Regular Price', 'prodigy' ); ?></span>
                <span class="input-text-wrap">
                    <input
                        type="text"
                        name="product_quick_regular_price"
                        class="inline-edit-password-input quick-edit__input"
                        value=""
                    >
                </span>
            </label>
        </div>
    </div>
    <div class="inline-edit-group wp-clearfix">
        <div class="inline-edit-col">
            <label>
                <span class="title"><?php esc_html_e( 'Sale Price', 'prodigy' ); ?></span>
                <span class="input-text-wrap">
                    <input
                        type="text"
                        name="product_quick_sale_price"
                        class="inline-edit-password-input quick-edit__input"
                        value=""
                    >
                </span>
            </label>
        </div>
    </div>
    <div class="inline-edit-group wp-clearfix">
        <div class="inline-edit-col">
            <label>
                <span class="title"><?php esc_html_e( 'SKU', 'prodigy' ); ?></span>
                <span class="input-text-wrap">
                    <input
                        type="text"
                        name="product_sku"
                        class="inline-edit-password-input quick-edit__input"
                        value=""
                    >
                </span>
            </label>
        </div>
    </div>
    <div class="inline-edit-group wp-clearfix">
        <div class="inline-edit-col">
            <label>
                <span class="title"><?php esc_html_e( 'Stock Status', 'prodigy' ); ?></span>
                <span class="input-text-wrap">
                    <select class="product_stock_status quick-edit__input" name="product_stock_status" >
                        <option value="0">
                            <?php esc_html_e('In Stock', 'prodigy') ?>
                        </option>
                        <option value="1">
                            <?php esc_html_e('Out of Stock', 'prodigy') ?>
                        </option>
                    </select>
                </span>
            </label>
        </div>
    </div>
</fieldset>
