<?php

defined( 'ABSPATH' ) || exit;

/**
 * Class Prodigy_Activation_Menu
 */
class Prodigy_Activation_Menu {
    public static function init() {
        add_filter( 'plugin_action_links_' .  PRODIGY_PLUGIN_DIRECTORY_NAME . '/prodigy-commerce.php', [ __CLASS__, 'prodigy_plugin_action_links' ] );
    }

    public static function prodigy_plugin_action_links( $links ) {
        $action_links = array(
            'settings' => '<a href="' . admin_url( 'edit.php?post_type=product&page=prodigy_settings' ) . '" aria-label="View Prodigy settings">Settings</a>',
        );

        return array_merge( $action_links, $links );
    }

}

Prodigy_Activation_Menu::init();