<?php

/**
 * Prodigy Helper Hosted System class
 *
 * @version    1.0.0
 * @package    Prodigy
 * @subpackage Prodigy/includes
 */

if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

/**
 * Class Prodigy_Helper_Hosted_System
 */
class Prodigy_Helper_Hosted_System {
    
    /**
     * @return mixed|void
     */
    public static function get_url_subdomain() {
        return get_option( 'pg_url_domain_hosted_system', '' );
    }
    
    /**
     * @return string
     */
    public static function get_url_customer_login() {
        return PRODIGY_PROTOCOL_DOMAIN . self::get_url_subdomain() . '.' . PRODIGY_CHECKOUT_DOMAIN . HOSTED_PATH_LOGIN;
    }
    
    /**
     * @return string
     */
    public static function get_url_home() {
        return PRODIGY_PROTOCOL_DOMAIN . self::get_url_subdomain() . '.' . PRODIGY_CHECKOUT_DOMAIN;
    }
}
