<?php

/**
 * Prodigy search shortcode class
 *
 * @version    1.0.3
 * @package    Prodigy
 * @subpackage Prodigy/includes
 */


if ( ! defined( 'ABSPATH' ) ) {
    exit;
}


class Prodigy_Short_Code_Search {

    public function __construct() {
        add_shortcode( 'prodigy-search', [ $this, 'output' ] );
    }

    /**
     * @param array $atts
     * @param null $content
     * @param string $name
     *
     * @return string
     */
    public function output( $atts, $content = null, $name ) {

        ob_start();
    
        do_action( 'prodigy_shortcode_template_search' );

        $content = ob_get_contents();

        ob_clean();

        return $content;
    }
}

return new Prodigy_Short_Code_Search();
