<?php

/**
 * @param      $atts
 * @param null $content
 *
 * @return false|string
 */
function prodigy_contact_info( $atts, $content = null ){

    $atts = shortcode_atts( array(
        'id' => 'text-box-'.rand(),
        'style' => '',
        'phone' => '',
        'email' => '',
        'hours_of_busines' => '',
    ), $atts );

    extract( $atts );
    ob_start();
    ?>
    <div class="col-md-8 offset-md-2 col-lg-5 offset-lg-0 col-xl-3">
        <h4 class="contacts__title">CONTACT INFO</h4>
        <ul class="contacts__info">
            <li class="contacts__info-item"><span class="contacts__info-text"><i class="icon icon-phone"></i><span>Phone Number</span></span><a href="tel:<?php echo esc_attr($phone) ?>" class="flex-shrink-0"><?php echo esc_attr($phone) ?></span></li>
            <li class="contacts__info-item"><span class="contacts__info-text"><i class="icon icon-message"></i><span>Email</span></span><a href="mailto:<?php echo esc_attr($email) ?>" class="flex-shrink-0">h&#38;<?php echo esc_attr($email) ?></span></li>
            <li class="contacts__info-item"><span class="contacts__info-text"><i class="icon icon-clock"></i><span>Hours of Business</span></span><span class="flex-shrink-0"><?php echo esc_attr($hours_of_busines) ?></span></li>
        </ul>
    </div>

    <?php
    $content = ob_get_contents();
    ob_end_clean();
    return $content;
}

add_shortcode('contact_info', 'prodigy_contact_info');
