<?php

/**
 * @param array $atts
 * @param null  $content
 *
 * @return false|string|null
 */
function prodigy_text_box_title($atts, $content = null) {
    $atts = shortcode_atts( array(
        'class' => 'class',
        'title' => 'title'
    ), $atts );
    
    extract( $atts );
    ob_start();
    ?>
    
    <h2 class="<?php echo esc_html($class) ?>"><?php echo esc_html($title); ?></h2>

    <?php
    $content = ob_get_contents();
    ob_end_clean();
    return $content;
}

add_shortcode('pg_text_box_title_h2', 'prodigy_text_box_title');
