<?php
/* Template Name: Price Filter shortcode */

if ( ! defined( 'ABSPATH' ) ) exit;

?>

<div class="filter__item">
    <h5 class="filter__subtitle mb-20"><?php esc_attr_e( 'Price', 'prodigy' ) ?></h5>
    <div class="filter__range">
        <input class="js-range-slider" type="text" name="my_range" value="">
    </div>
    <div class="filter__item-price">
        <p class="filter__item-text">
            <span><?php esc_attr_e( 'Price:', 'prodigy' ) ?></span>
            $<span class="min-js"></span>
            -
            $<span class="max-js"></span>
        </p>
        <button class="main-button price-filter-submit-js"><?php esc_attr_e( 'Apply Price', 'prodigy' ) ?></button>
    </div>
</div>
