<?php
/* Template Name: Thank-you shortcode */

if ( ! defined( 'ABSPATH' ) ) exit;

?>

<div class="container">
    <div class="row">
        <div class="col-xl-8 offset-xl-2">
            <div class="thank-you-page">
                <?php if ( ! empty( $order_info['order_number'] ) && isset( $order_remote ) ): ?>
                    <h2 class="thank-you-page__title"><?php esc_attr_e('Thank you for your order.', 'prodigy')?></h2>
                    <div class="thank-you-page__txt">
                        <p><?php esc_attr_e('Order', 'prodigy')?>&nbsp;<span class="font-800">#<?php echo esc_attr($order_remote); ?></span>&nbsp;
                            <?php esc_attr_e('is successfully placed', 'prodigy')?></p>
                    </div>
                <?php else: ?>
                    <h2 class="thank-you-page__title"><?php esc_attr_e('This order does not exist.', 'prodigy')?></h2>
                <?php endif; ?>
                <a class="main-button main-button--link" href="/shop"><?php esc_attr_e('BACK TO SHOP LIST', 'prodigy')?></a>
            </div>
            <?php if ( ! empty( $up_sell_product_ids ) ) : ?>
                <div class="row">
                    <div class="col-lg-8 offset-lg-2">
                        <div class="prodigy-related">
                            <h3 class="prodigy-related__products-title"><?php esc_attr_e('CUSTOMERS ALSO BUY', 'prodigy')?></h3>
                            <div class="prodigy-related__products-container related-products-js">
                                <?php echo do_shortcode( '[products type="crossell" product_ids=' . esc_attr($list_ids) . ']' ); ?>
                            </div>
                        </div>
                    </div>
                </div>
            <?php endif; ?>
        </div>
    </div>
</div>
