<?php

if ( ! defined( 'ABSPATH' ) ) {
    exit;
}


// set current product to $GLOBAL
$product = prodigy_setup_product_data( get_the_ID() );

get_header();
?>

<?php
/**
 * prodigy_before_main_content hook.
 *
 * @hooked prodigy_output_content_wrapper - 10 (outputs opening divs for the content)
 * @hooked prodigy_breadcrumb - 20
 */
do_action( 'prodigy_before_main_content' );
?>
<?php while ( have_posts() ) : the_post(); ?>

    <?php prodigy_get_template_part( 'content', 'single-product' ); ?>

<?php endwhile; // end of the loop. ?>

<?php
/**
 * prodigy_after_main_content hook.
 *
 * @hooked prodigy_output_content_wrapper_end - 10 (outputs closing divs for the content)
 */
do_action( 'prodigy_after_main_content' );
?>

<?php
/**
 * prodigy_sidebar hook.
 *
 * @hooked prodigy_get_sidebar - 10
 */
do_action( 'prodigy_sidebar' );
?>
    <script src='https://www.google.com/recaptcha/api.js'></script>

<?php get_footer();
