<?php
defined( 'ABSPATH' ) || exit;
$product = $GLOBALS['prodigy_product'];

    // see prodigy-template-functions.php - prodigy_setup_product_data()
    if ( !empty($product->get_attributes()) ) {
        $attributes = $product->get_attributes();
    }
?>
<input type="hidden" id="product_id" value="<?php echo $product->get_field('ID') ?>">
<?php if (!empty($product->get_available_variants())): ?>
    <div class="prodigy-product__attr">
        <?php foreach ($attributes as $key => $item): ?>
            <?php $attr_slug = $item['attribute'][key($item['attribute'])];?>
            <?php if (isset($item['is_use'])): ?>
                <div class="prodigy-product__attr-item" data-width="150">
                    <p class="prodigy-product__attr-text mb-8">
                        <?php esc_attr_e(Prodigy_Product_Attributes::get_attribute_name_by_slug($attr_slug)); ?>
                    </p>
                    <?php $value_names = Prodigy_Product_Attributes::get_value_by_ids( $item['values'] ) ?>
                    <select name="attribute_values" class="attribute_values form-control attribute_values_js" data-slug="<?php esc_attr_e($attr_slug); ?>">
                        <option value="" class="choose_option"><?php esc_html_e('Choose an option', 'prodigy'); ?></option>
                        <?php foreach ($value_names as $key => $name): ?>
                            <?php foreach ($product->get_available_variants() as $variant_attrs): ?>
                                <?php if (isset($variant_attrs[$attr_slug]) && $variant_attrs[$attr_slug] === $name):?>
                                    <option value="<?php esc_attr_e($key); ?>" class="attached enabled prodigy-product__tags-text"><?php esc_attr_e($name); ?></option>
                                    <?php break;?>
                                <?php endif;?>
                            <?php endforeach;?>
                        <?php endforeach; ?>
                    </select>
                </div>
            <?php endif;?>
        <?php endforeach; ?>
    </div>
<?php endif;?>
