jQuery(document).ready(function ($) {
    set_atocomplete('[name=crossells]');
    set_atocomplete('[name=upsell]');

    $('ul.ui-corner-all').addClass('max-width-400 mr-8 height-auto');
    $('li.tagit-new').css('width', '222px');

    function set_atocomplete(elements) {
        // $('.ui-autocomplete-input').removeAttr('placeholder');
        $(elements).tagit({
            placeholderText: 'Please enter 3 or more characters',
            tagSource: function (search, showChoices) {
                var that = this;

                $.ajax({
                    url: ajaxurl,
                    dataType: "json",
                    type: 'post',
                    data: {
                        action: 'prodigy-get-related-products',
                        search: search.term,
                        post_id: prodigyGetUrlParam('post'),
                        nonce_code : prodigyajax.nonce
                    },
                    success: function (choices) {
                        showChoices(that._subtractArray(choices, that.assignedTags()));
                    }
                });
            },
            beforeTagAdded: function(event, ui){
                var temp = ui.tagLabel  ;
                var result =  checkValue(temp);
                return result;
            },
        });
    }

    function checkValue(temp) {
        var result = false;
        $.ajax({
            url: ajaxurl,
            dataType: "json",
            type: 'post',
            async: false,
            data: {
                action: 'prodigy-get-related-products',
                search: temp,
                post_id: prodigyGetUrlParam('post'),
                nonce_code : prodigyajax.nonce
            },
            success: function (choices) {
                choices.forEach(function (value) {
                    if (value == temp) {
                        result = true;
                    }
                });
            },
        });
        return result;
    }
});
