jQuery(document).ready(function ($) {
    form_validate('#add-attribute');
    form_validate('#edit_attribute');

    function form_validate( element ) {
        $(element).validate({
            rules: {
                attribute_name: {
                    required: true
                },
                attribute_value: {
                    required: true
                },
                edit_attribute_value: {
                    required: true
                }
            },
            errorPlacement: function(error,element) {
                return true;
            },
            highlight: function (element, errorClass, validClass) {
                $(element).addClass('form-error-input');
                return false;  // ensure this function stops
            },
            unhighlight: function (element, errorClass, validClass) {
                $(element).removeClass('form-error-input');
                return false;  // ensure this function stops
            }
        });
    }
});