jQuery(document).ready(function ($) {

    var image = $('#category-image-wrapper .custom_media_image');
    var addBtn = $('.ct_tax_media_button');
    var btnText = {
        add: 'Add Image',
        update: 'Update Image',
    };

    function ct_media_upload(button_class) {
        $('body').on('click', button_class, function () {
            var button_id = '#' + $(this).attr('id');
            var send_attachment_bkp = wp.media.editor.send.attachment;
            var button = $(button_id);
            var options = {
                multiple: false
            };

            wp.media.editor.send.attachment = function (props, attachment) {
                $('#category-image-id').val(attachment.id);
                $('#category-image-wrapper .custom_media_image').attr('src', attachment.url).show();
                $('#ct_tax_media_remove').removeClass('d-none');
                wp.media.editor.send.attachment = send_attachment_bkp;
                addBtn.val(btnText.update);
            };

            wp.media.editor.open(button, options);
        });
    };


    function reload_image_block() {
        if (typeof window.location.port !== 'undefined') {
            var placeholder = window.location.protocol + '//' + window.location.hostname + ':' + window.location.port + '/wp-content/plugins/prodigy-wp-plugin/web/admin/images/placeholder.png';
        } else {
            var placeholder = window.location.protocol + '//' + window.location.hostname + '/wp-content/plugins/prodigy-wp-plugin/web/admin/images/placeholder.png';
        }

        $('#category-image-wrapper').append('<img class="custom_media_image" width="60" height="60" src="'+ placeholder +'">');

        $('.custom_media_image').attr('src', placeholder);

        $('#category-image-id').val('');
        image.attr('src', '');

        $('#ct_tax_media_remove').addClass('d-none');
        addBtn.val(btnText.add);
    }

    ct_media_upload('.ct_tax_media_button');

    if ($('#category-image-id').val() !== '') {
        addBtn.val(btnText.update);
    } else {
        addBtn.val(btnText.add);
    }



    $('body').on('click', '.ct_tax_media_remove', function () {
        if (typeof window.location.port !== 'undefined') {
            var placeholder = window.location.protocol + '//' + window.location.hostname + ':' + window.location.port + '/wp-content/plugins/prodigy-wp-plugin/web/admin/images/placeholder.png';
        } else {
            var placeholder = window.location.protocol + '//' + window.location.hostname + '/wp-content/plugins/prodigy-wp-plugin/web/admin/images/placeholder.png';
        }

        $('.custom_media_image').attr('src', placeholder);

        $('#category-image-id').val('');

        $('#ct_tax_media_remove').addClass('d-none');
        addBtn.val(btnText.add);
    });


    $(document).ajaxComplete(function (event, xhr, settings) {
        if (!settings.hasOwnProperty('data')) {
            return;
        }
        var queryStringArr = settings.data.split('&');
        if ($.inArray('action=add-tag', queryStringArr) !== -1) {
            var xml = xhr.responseXML;
            $response = $(xml).find('term_id').text();
            if ($response != "") {
                reload_image_block();
            }
        }
    });
});
