( function ( $, window ) {
    $(document).ready(function () {

        $('.quick-view-js').click(function () {
            $.ajax({
                type: "POST",
                url: ajaxurl,
                data: {
                    action: 'prodigy-quick-edit',
                    post_id: $(this).data('id')
                },
                cache: false,
                success: function(html) {
                    $.magnificPopup.open({
                        items: {
                            src: '#quick-view-js',
                        },
                        type: 'inline',
                        callbacks: {
                            beforeOpen : function(){
                                $('#quick-view-content-js').html(html);
                                window.prodigyProduct.init();
                                $('select').select2({
                                    minimumResultsForSearch: -1,
                                    width: function() {
                                        return $(this)[0].parentNode.getAttribute('data-width');
                                    },
                                });
                            }
                        }
                    });
                }
            });
        });

        $(document).on('click', '.quick-view-close', '.filter-close', function (e) {
            e.preventDefault();
            $.magnificPopup.close();
        });
    });
})(jQuery, window);