jQuery(function($){

     if ($('.connect-button-js').length > 0) {
         $('.wizard-continue-js').css('cursor','default');
     }


    /*
     * Select/Upload image(s) event
     */
    $('body').on('change', '.product-attr-js', function(e){
        e.preventDefault();

        let settings_val = $(this).val();
        let settings_name = $(this).attr('name');

        $.ajax({
            dataType: 'json',
            url: ajaxurl,
            type: 'post',
            data: {
                action: 'update_settings_wizard',
                settings_val: settings_val,
                settings_name: settings_name,
                nonce_code : prodigyajax.nonce
            },
            success: function () {

            },
            fail: function () {
                alert('Error remove logo');
            },
        });
    });

    /*
     * Remove image event
     */
    $('body').on('click', '.remove-image-js', function() {

        let pg_image_id = $('#upload_image').data('id');
        let imagePreview = $('.image-preview-js');
        let removeImageBtn = $('.remove-image-js');

        if (window.confirm('Are you sure you want to remove this logo?')) {
            $.ajax({
                dataType: 'json',
                url: ajaxurl,
                type: 'post',
                data: {
                    action: 'remove_upload_image',
                    pg_image_id: pg_image_id,
                    nonce_code : prodigyajax.nonce
                },
                success: function () {
                    $('#upload_image').remove();
                    removeImageBtn.addClass('d-none');
                    imagePreview.removeClass('form__image-preview--is-loaded');
                },
                fail: function () {
                    alert('Error remove logo');
                },
            });
        }

        return false;
    });

});