<?php defined( 'ABSPATH' ) || exit; ?>
<div>
    <div class="tab-card-body card-body">
        <div class="d-flex mb-8">
            <div class="main-form-field width-160 mr-40">
                <label class="main-label">
                    <?php esc_html_e('SKU', 'prodigy') ?>
                    <div class="tooltip">
                        <i class="tooltip__icon fa fa-info-circle"></i>
                        <span class="tooltip__message">
                            <?php esc_html_e('Stock- keeping unit- unique identifier for each distinct product and service that can be purchased.', 'prodigy') ?>
                        </span>
                    </div>
                </label>
                <input
                        type="text"
                        placeholder=""
                        name="inventory_sku"
                        data-rule-sku="true"
                        value="<?php echo esc_attr( $sku ) ?>"
                />
            </div>
            <div class="main-form-field width-160" >
                <label class="main-label product_stock_status">
                    <?php esc_html_e('Stock Status', 'prodigy') ?>
                </label>
                <select class="product_stock_status" name="inventory_stock_status" >
                    <option value="0" <?php echo Prodigy_Product::STOCK_STATUS_IN == Prodigy_Product::$stock_status_mapper[$stock_status]?'selected':'' ?>>
                        <?php esc_html_e('In Stock', 'prodigy') ?>
                    </option>
                    <option value="1" <?php echo Prodigy_Product::STOCK_STATUS_OUT == Prodigy_Product::$stock_status_mapper[$stock_status]?'selected':'' ?>>
                        <?php esc_html_e('Out of Stock', 'prodigy') ?>
                    </option>
                </select>
            </div>
        </div>
    </div>
</div>
