<?php defined( 'ABSPATH' ) || exit; ?>
<tr class="form-field term-group-wrap">
    <th scope="row">
        <label for="category-image-id"><?php echo 'Image'; ?></label>
    </th>
    <td>
        <?php $image_id = get_term_meta ( $term -> term_id, 'category-image-id', true ); ?>
        <input type="hidden" id="category-image-id" name="category-image-id" value="<?php echo esc_attr($image_id); ?>">

        <?php if ( $image_id ): ?>
            <div id="category-image-wrapper" class="category-upload-image">
                <?php echo wp_get_attachment_image( esc_attr($image_id), [60,60], false, ['class' => 'custom_media_image' ] ); ?>
            </div>
        <?php else: ?>
            <div id="category-image-wrapper" class="category-upload-image">
                <img
                        class="custom_media_image"
                        width="60"
                        height="60"
                        src="<?php echo esc_url(dirname( plugin_dir_url( __FILE__ ), 2 ) . '/web/admin/images/placeholder.png' )?>"
                />
            </div>
        <?php endif; ?>

        <div class="category-image-container" style="margin-left: 66px;margin-top: -63px;">
            <p class="d-flex align-items-start">
                <input type="button" class="button button-secondary ct_tax_media_button mr-8" id="ct_tax_media_button"
                       name="ct_tax_media_button" value="<?php esc_html_e( 'Update Image', 'prodigy' ); ?>" />
                <input type="button" class="button button-secondary ct_tax_media_remove <?php echo $image_id ? '' : 'd-none' ?>" id="ct_tax_media_remove"
                       name="ct_tax_media_remove" value="<?php esc_html_e( 'Remove Image', 'prodigy' ); ?>" />
            </p>
        </div>
    </td>
</tr>
