<form method="post" action="<?php echo esc_url(admin_url() . 'index.php?prodigy-clear-wizard=1'); ?>"
      id="form_setting">
    <div class="form__body">
        <div class="form__txt-wrp">
        <span class="form__txt">
            <?php esc_html_e('Add your logo, it\'ll be used on your website. You can upload and customize this in Theme Options
          later.', 'prodigy'); ?>
        </span>
        </div>
        <div class="form__image-preview image-preview-js <?php if ( ! empty( get_option( 'pg_image_logo' ) ) ): ?>form__image-preview--is-loaded<?php endif; ?>">
            <?php if ( ! empty( get_option( 'pg_image_logo' ) ) ):
                $image_attributes = wp_get_attachment_image_src( get_option( 'pg_image_logo' ), 'medium' );
            ?>
                <img data-id="<?php echo get_option( 'pg_image_logo' ); ?>" class="form__image" src="<?php esc_attr_e($image_attributes[0]); ?>" id="upload_image">
            <?php endif; ?>
        </div>
        <input type="text" name="image_logo" id="upload_image_button" hidden class="file-input-js"/>
        <label for="upload_image_button" type="button" class="btn btn--small btn--light-grey form__image-label">
            <?php esc_html_e('Upload New Logo', 'prodigy'); ?>
        </label>
        <button type="button" class="form__remove-btn remove-image-js <?php if ( empty( get_option( 'pg_image_logo' ) ) ): ?>d-none<?php endif; ?>"><?php esc_html_e('Remove', 'prodigy'); ?></button>
    </div>
    <div class="form__footer">
        <a href="<?php echo esc_url(admin_url() . 'index.php?page=prodigy-setup&step=2'); ?>" class="btn btn--large btn--light-grey"><?php esc_html_e('Back', 'prodigy'); ?></a>
        <button type="submit" class="btn btn--large btn--grey"><?php esc_html_e('Finish', 'prodigy'); ?></button>
    </div>
</form>