<?php


class UrlHelper {
    
    /**
     * The Function returns only the schema and host
     *
     * @param $url
     *
     * @return bool|string
     */
    public static function getSiteUrl( $url ) {
        if ( filter_var( $url, FILTER_VALIDATE_URL ) ) {
            $parse_url = parse_url( $url );
            $port = '';
            if (!empty($_SERVER['SERVER_PORT'])) {
                $port = ':' . $_SERVER['SERVER_PORT'];
            }
            return $parse_url['scheme'] . '://' . $parse_url['host'] . $port;
        }
        return false;
    }
    
}