<?php

/**
 * @param array $value_ids
 * @param string $placeholder
 *
 * @return string
 */
function where_in_sanitize($value_ids, $placeholder = '%d' ) {
    if (is_array($value_ids)) {
        $how_many = count($value_ids);
        $placeholders = array_fill(0, $how_many, $placeholder);
        $placeholders = implode(', ', $placeholders);
    } else{
        $placeholders = '';
    }

    return $placeholders;
}