<?php

/**
 * Prodigy common shortcode class
 *
 * @version    1.0.0
 * @package    Prodigy
 * @subpackage Prodigy/includes
 */

if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

/**
 * Class Prodigy_Short_Code_Common
 */
class Prodigy_Short_Code_Common {
    
    /**
     * @return string
     */
    public static function get_url_hosted_system() {
        
        if ( PRODIGY_ENVIRONMENT == 'production' ) {
            $link = PRODIGY_PROTOCOL_DOMAIN . get_option( 'pg_url_domain_hosted_system', '' ) . PRODIGY_CHECKOUT_DOMAIN . HOSTED_PATH_LOGIN;
        } else {
            $link = PRODIGY_PROTOCOL_DOMAIN . PRODIGY_CHECKOUT_DOMAIN . HOSTED_PATH_LOGIN;
        }
        
        return esc_url( $link );
    }
}
