<?php

/**
 * Prodigy my account shortcode class
 *
 * @version    1.0.0
 * @package    Prodigy
 * @subpackage Prodigy/includes
 */


if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

/**
 * Class Prodigy_Short_Code_My_Account
 */
class Prodigy_Short_Code_My_Account {
    
    public function __construct() {
        add_shortcode( 'prodigy-my-account', [ $this, 'output' ] );
    }
    
    /**
     * @param array $atts
     * @param null $content
     * @param string $name
     *
     * @return string
     */
    public function output( $atts, $content = null, $name ) {
        
        ob_start();
        
        do_action( 'prodigy_shortcode_template_my_account' );
        
        $content = ob_get_contents();
        
        ob_clean();
        
        return $content;
    }
}

return new Prodigy_Short_Code_My_Account();
