(function ($) {

    'use strict';

    $(document).ready(function () {

        if ( typeof prodigy_category_left_menu !== 'undefined' && prodigy_category_left_menu.active_id ) {
            control_menu(prodigy_category_left_menu.active_id, prodigy_category_left_menu.parent_id);
        }

        function control_menu(category_active_id, parent_id) {

            const card_element = document.querySelector('#cat_'+parent_id);
            const collapse_element = document.querySelector('#collapse_'+parent_id);
            const collapse_heading_element_link = document.querySelector('#headingCollapse_'+parent_id+' .filter__card-link');
            const collapse_button = document.querySelector('#headingCollapse_'+parent_id+' .filter__card-btn');

            if (category_active_id !== parent_id) {
                const sub_cut_element = document.querySelector('#sub_cat_'+category_active_id);
                if (sub_cut_element) {
                    sub_cut_element.classList.toggle('filter__card-list-item--active');
                    sub_cut_element.classList.add('font-800');
                }
                if (collapse_element) {
                    collapse_element.classList.toggle('show');
                }

            }

            if (collapse_button) {
                collapse_button.setAttribute('aria-expanded', 'true');
            }

            if (card_element) {
                collapse_heading_element_link.classList.replace('filter__card-link', 'filter__card-link--active');
                collapse_heading_element_link.classList.add('font-800');
            }
        }

    });

})(jQuery);
