jQuery(document).ready(function ($) {
    let is_home_page = prodigy_products.is_home_page;

    if (is_home_page) {
        $('.related-products-js').slick({
            mobileFirst: true,
            variableWidth: true,
            responsive: [
                {
                    breakpoint: 767,
                    settings: {
                        slidesToShow: 3,
                    },
                },
                {
                    breakpoint: 1023,
                    settings: {
                        slidesToShow: 4,
                    },
                },
            ],
            appendArrows: $('.featured-products-slider-arrows-js'),
            prevArrow: '<i class="icon icon-arrow-left prodigy-homepage__slider-icon"></i>',
            nextArrow: '<i class="icon icon-arrow-right prodigy-homepage__slider-icon"></i>',
        });
    } else {
        $('.related-products-js').not('.slick-initialized').slick({
            prevArrow: '<button type="button" class="prodigy-related__products-nav prodigy-related__products-nav--prev icon icon-arrow-left in-grey-100"></button>',
            nextArrow: '<button type="button" class="prodigy-related__products-nav prodigy-related__products-nav--next icon icon-arrow-right in-grey-100"></button>',
            slidesToShow: 1,
            slidesToScroll: 1,
            dots: false,
            arrows: false,
            mobileFirst: true,
            variableWidth: true,
            responsive: [
                {
                    breakpoint: 767,
                    settings: {
                        variableWidth: false,
                        slidesToShow: 3,
                        slidesToScroll: 3,
                    }
                },
                {
                    breakpoint: 1168,
                    settings: {
                        slidesToShow: 4,
                        slidesToScroll: 4,
                        variableWidth: false,
                        arrows: true,
                    }
                },
            ]
        });
    }
});
