<?php

// [divider]
function prodigy_divider( $atts, $content = null ){
    extract( shortcode_atts( array(
        'width' => '',
        'height' => '',
        'margin' => '',
        'align' => '',
        'color' => '',
    ), $atts ) );

    $align_end ='';
    $align_start = '';


// Fallback
    if($width == 'full') $width = '100%';

    $css_args = array(
        array( 'attribute' => 'margin-top', 'value' => $margin),
        array( 'attribute' => 'margin-bottom', 'value' => $margin),
        array( 'attribute' => 'max-width', 'value' => $width ),
        array( 'attribute' => 'height', 'value' => $height ),
        array( 'attribute' => 'background-color', 'value' => $color ),
    );

    if($align === 'center'){
        $align_start ='<div class="text-center">';
        $align_end = '</div>';
    }
    if($align === 'right'){
        $align_start ='<div class="text-right">';
        $align_end = '</div>';
    }
    return $align_start.'<div class="is-divider divider clearfix" '.prodigy_get_shortcode_inline_css($css_args).'></div>'.$align_end.'<!-- .divider -->';

}
add_shortcode('divider', 'prodigy_divider');
