<?php

/**
 * @param      $atts
 * @param null $content
 *
 * @return false|string
 */
function prodigy_text_box( $atts, $content = null ){

    $atts = shortcode_atts( array(
        'id' => 'text-box-'.rand(),
        'type' => '',
        'title' => '',
        'h2_class' => '',
        'p_class' => '',
    ), $atts );

    extract( $atts );
    ob_start();

    ?>
    <?php if ($title):?>
        <h2 class="<?php echo esc_attr($h2_class); ?>"><?php echo esc_attr($title); ?></h2>
    <?php endif;?>
    <p class="<?php echo esc_attr($p_class);?>">
        <?php echo prodigy_contentfix($content); ?>
    </p>
    <?php
    $content = ob_get_contents();
    ob_end_clean();
    return $content;
}

add_shortcode('text_box', 'prodigy_text_box');
