<?php

/**
 * Prodigy themes class
 *
 * @version    1.0.0
 * @package    Prodigy
 * @subpackage Prodigy/includes
 */

defined( 'ABSPATH' ) || exit;

/**
 * Class Prodigy_Twenty_Nineteen
 */
class Prodigy_Twenty_Nineteen {
    public static function init() {
        add_action( 'wp', [ __CLASS__, 'theme_custom_header' ] );
    }

    public static function theme_custom_header() {
        add_filter( 'twentynineteen_can_show_post_thumbnail', '__return_false' );
    }
}

Prodigy_Twenty_Nineteen::init();