<?php
/* Template Name: All products */

// for check page in theme
$GLOBALS['quick_view'] = false;

if ( ! defined( 'ABSPATH' ) ) {
    exit;
}
?>
<?php get_header();?>

<div class="container prodigy-container-description">
    <?php
    /**
     * Hook: prodigy_container_description.
     *
     * @hooked prodigy_container_description - 10
     */
    do_action( 'prodigy_container_description' );
    ?>
</div>
<?php if ( ! is_singular( Prodigy::get_prodigy_product_type() ) ): ?>

    <div class="container">
        <div class="row justify-content-center">
            <div class="col-xl-9 prodigy-top-bar">
                <?php if ( !Prodigy_Template_Loader::$is_prodigy_theme_enable ): ?>
                    <?php do_action( 'prodigy_header_menu_breadcrumbs' ); ?>
                    <?php do_action( 'prodigy_all_products_sortable' ); ?>
                <?php endif; ?>
            </div>
        </div>
    </div>

<?php endif; ?>

<?php prodigy_get_template_part( 'content', 'shop' ); ?>
<?php prodigy_get_template( 'shop/quick-view.php' ); ?>

<?php get_footer(); ?>
