<?php
/* Template Name: Active Filters shortcode */

if ( ! defined( 'ABSPATH' ) ) exit;

?>

<div class="filter__badges d-flex flex-wrap">
    <?php foreach ( $args_request as $key => $value ): ?>
        <?php foreach ( $value as $value_one ): ?>
            <div class="main-badge main-badge-js" data-attribute-name="<?php echo esc_attr( $key ); ?>">
                <?php echo esc_attr( $value_one ); ?>
                <i class="main-badge__close icon icon-close"></i>
            </div>
        <?php endforeach; ?>
    <?php endforeach; ?>

    <a class="main-badge main-badge--btn"
       href="<?php echo esc_url( add_query_arg( [], '/shop' ) ); ?>"><?php esc_attr_e( 'Clear Filters', 'prodigy' ) ?></a>
</div>
