<?php
/* Template Name: Cross Sells shortcode */

if ( ! defined( 'ABSPATH' ) ) exit;

?>

<ul class="prodigy-breadcrumbs">
    <li class="prodigy-breadcrumbs__item"><a href="/"><?php esc_attr_e('HOME', 'prodigy')?></a></li>
    <span class="prodigy-breadcrumbs__item-divider">/</span>
    <li class="prodigy-breadcrumbs__item"><a class="prodigy-breadcrumbs__item-link" href="<?php echo esc_url($link_to_shop); ?>"><?php esc_attr_e('SHOP', 'prodigy')?></a></li>
    <?php if ( !empty( $category_name ) && isset( $url_to ) ) : ?>
        <span class="prodigy-breadcrumbs__item-divider">/</span>
        <li class="prodigy-breadcrumbs__item">
            <a class="prodigy-breadcrumbs__item-link prodigy-breadcrumbs__item-link--active"
               href="<?php echo esc_url($url_to); ?>">
                <?php echo html_entity_decode(esc_html(mb_strtoupper( $category_name ))); ?>
            </a>
        </li>
    <?php endif; ?>
</ul>
