<?php
/* Template Name: Left Categories Filters shortcode */

if ( ! defined( 'ABSPATH' ) ) exit;

?>

<div class="filter__browse">
    <div class="filter__accordion" id="accordion">
        
        <?php
        
        foreach ( $categories as $category ):
            
            if ( $category->name == 'DefaultCategory' ) {
                continue;
            }
            ?>
            <div class="filter__card" id="cat_<?php echo esc_attr( $category->term_id ); ?>">
                <div class="filter__card-header"
                     id="headingCollapse_<?php echo esc_attr( $category->term_id ); ?>">
                            <span>
                                <a class="attribute-filter-js filter__card-link"
                                   href="<?php echo esc_url( get_category_link( $category->term_id ) ); ?>">
                                    <?php echo esc_attr( $category->name ); ?>
                                </a>
                                <?php if ( $request_count ): ?>(<?php echo esc_attr( $category->count ); ?>)<?php endif; ?>
                            </span>
                    <?php if ( ! empty( $subcategories[$category->term_id] ) ): ?>
                        <button
                                class="filter__card-btn"
                                data-toggle="collapse"
                                data-target="#collapse_<?php echo esc_attr( $category->term_id ); ?>"
                                aria-expanded="false"
                                aria-controls="collapse_<?php echo esc_attr( $category->name ); ?>"
                        >
                            <i class="icon icon-arrow-down"></i>
                        </button>
                    <?php endif; ?>
                </div>
                <div
                        class="collapse"
                        id="collapse_<?php echo esc_attr( $category->term_id ); ?>"
                        aria-labelledby="headingCollapse_<?php echo esc_attr( $category->term_id ); ?>"
                        data-parent="#accordion"
                >
                    <div class="filter__card-body">
                        <?php echo $subcategories[$category->term_id]; ?>
                    </div>
                </div>
            </div>
        <?php endforeach; ?>
    </div>
</div>