<div class="prodigy-homepage__slider">
    <div class="categories-slider-arrows-js prodigy-homepage__slider-navs"></div>
    <div class="categories-slider-js prodigy-homepage__slider-container">
        <?php if ( is_array($images_src) && is_array($categories) ): ?>
            <?php foreach ($images_src as $key => $img): ?>
                <a class="prodigy-homepage__slider-card" href="<?php echo esc_url(get_category_link( $categories[$key]->term_id )) ?>" style="background-image: url(<?php echo esc_attr($img) ?>)">
                    <div class="prodigy-homepage__slider-card-title">
                        <p class="mb-4 font-600 font-16"><?php echo esc_attr($categories[$key]->name) ?></p>
                        <p class="mb-0 font-12">
                            <?php
                            if ( !empty($categories[$key]->count) ) {
                                echo esc_attr($categories[$key]->count) . ' products';
                            } else echo '&nbsp';
                            ?>
                        </p>
                    </div>
                </a>
            <?php endforeach; ?>
        <?php endif; ?>
    </div>
</div>