<?php
/* Template Name: Subscription shortcode */

if ( ! defined( 'ABSPATH' ) ) exit;
?>

<div class="col-md-8 col-lg-3 prodigy-footer__subscribe">
    <h4 class="prodigy-footer__title"><?php esc_html_e( $title, 'prodigy' ) ?></h4>
    <form class="prodigy-footer__form">
        <input type="email" placeholder="Please enter a valid email" autocomplete="email" name="email" class="prodigy-footer__form-input">
        <button class="prodigy-footer__form-btn icon icon-arrow-right" type="submit"></button>
    </form>
    <p class="prodigy-footer__subscribe-text">
        <?php esc_html_e( 'Yes, send me personalized emails from Prodigy with exclusive offers, new arrivals, event invites and more, in accordance with the Prodigys privacy policy.', 'prodigy' ) ?>
    </p>
</div>
