<?php
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}
$product = $GLOBALS['prodigy_product'];
?>

<ul class="prodigy-product__tags">
    <?php if ( !empty($product->get_meta_field('product_sku')) ): ?>
        <li class="prodigy-product__tags-item product_sku">
            <?php echo __('Sku', 'prodigy') . ': '?>
            <span class="prodigy-product__tags-text product_sku_value">
                <?php echo $product->get_meta_field('product_sku'); ?>
            </span>
        </li>
    <?php endif; ?>

    <?php if ( is_array($product->get_categories()) ): ?>
        <li class="prodigy-product__tags-item">
            <?php echo _n( 'Category:', 'Categories:', count( $product->get_categories() ), 'prodigy' ) ?>
            <span class="prodigy-product__tags-text">
                <?php echo prodigy_get_product_category_list( $product->get_field('ID') ); ?>
            </span>
        </li>
    <?php endif; ?>

    <?php if ( is_array($product->get_tags()) && !empty($product->get_tags()) ): ?>
        <li class="prodigy-product__tags-item">
            <?php echo _n( 'Tag:', 'Tags:', count( $product->get_tags() ), 'prodigy' ) ?>
            <span class="prodigy-product__tags-text">
                <?php echo prodigy_get_product_tag_list( $product->get_field('ID') ); ?>
            </span>
        </li>
    <?php endif; ?>
</ul>