<?php defined( 'ABSPATH' ) || exit; ?>
<style>
    .prodigy-product__description {
        position: relative;
    }
    .prodigy-product__description-container--truncated {
        max-height: 100px;
        overflow: hidden;
    }
    .prodigy-product__description-fade {
        background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), color-stop(75%, white));
        background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, white 75%);
        height: 100px;
        margin-top: -100px;
        position: relative;
    }
    .prodigy-product__description-show-more {
        position: absolute;
        bottom: 1px;
        z-index: 100;
        text-decoration: underline;
        cursor: pointer;
    }
</style>
<div class="prodigy-product__description">
    <?php
    ob_start();
    the_content();
    $content = ob_get_contents();
    ob_clean();
    ?>

    <?php if (strlen(strip_tags($content)) > 400):?>
        <span class="prodigy-product__description-show-more">Show more</span>
        <div class="prodigy-product__description-container prodigy-product__description-container--truncated">
        <?php echo $content ?>
        </div>
        <div class="prodigy-product__description-fade"></div>
    <?php else:?>
        <?php echo $content ?>
    <?php endif;?>
</div>
