<?php
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}
the_title( '<h3 class="prodigy-product__name">', '</h3>' );

$product = $GLOBALS['prodigy_product'];
$range = get_price_range($product);

if (count($range) > 1 &&  !is_product_single_price($product)): ?>
    <div class="prodigy-product__main-price">
        <?php esc_html_e('From', 'prodigy'); ?>
        <span><?php esc_attr_e(get_option( 'pg_currency_type' ) . prodigy_price_format($range['min'])); ?></span>
        <?php esc_html_e('to', 'prodigy'); ?>
        <span><?php esc_attr_e(get_option( 'pg_currency_type' ) . prodigy_price_format($range['max'])); ?></span>
    </div>
<?php elseif($product->get_meta_field('product_sale_price')): ?>
    <div class="prodigy-product__main-price">
        <span><?php esc_attr_e(get_option( 'pg_currency_type' ) . prodigy_price_format($product->get_meta_field('product_sale_price'))); ?></span>
    </div>
<?php else: ?>
    <div class="prodigy-product__main-price">
        <span><?php esc_attr_e(get_option( 'pg_currency_type' ) . prodigy_price_format($product->get_meta_field('product_regular_price'))); ?></span>
    </div>
<?php endif; ?>
