jQuery(document).ready(function ($) {
    function ct_media_upload(button_class) {
        var _custom_media = true,
            _orig_send_attachment = wp.media.editor.send.attachment;
        $('body').on('click', button_class, function (e) {
            var button_id = '#' + $(this).attr('id');
            var key = $(this).data('key');
            var send_attachment_bkp = wp.media.editor.send.attachment;
            var button = $(button_id);
            _custom_media = true;
            wp.media.editor.send.attachment = function (props, attachment) {
                $('.category-image-wrapper-default').hide();
                if (_custom_media) {
                    $('#category-image-id-' + key).val(attachment.id);
                    $('#category-image-wrapper-' + key).html('<img class="custom_media_image" src="" style="margin-left: 20px; max-height:100px;float:none;" /><br>');
                    $('#category-image-wrapper-' + key + ' .custom_media_image').attr('src', attachment.url).css('display', 'block');
                } else {
                    return _orig_send_attachment.apply(button_id, [props, attachment]);
                }
                wp.media.editor.send.attachment = send_attachment_bkp;
            }
            wp.media.editor.open(button);
            return false;
        });
    }

    ct_media_upload('.ct_variant_media_button.button');

    $('body').on('click', '.ct_variant_media_remove', function () {
        var key = $(this).data('key');
        $('#category-image-id-' + key).val('');
        var placeholder = window.imagePathDirectory() + 'admin/images/placeholder.png';

        $('#category-image-wrapper-' + key).html('<img src="' + placeholder + '" style="margin-left: 20px; max-height: 100px; float:none;display: block;">');
    });


    $(document).ajaxComplete(function (event, xhr, settings) {

       if (!settings.hasOwnProperty("data")) {
           return;
       }

        var queryStringArr = settings.data.split('&');
        if ($.inArray('action=add-tag', queryStringArr) !== -1) {
            var xml = xhr.responseXML;
            $response = $(xml).find('term_id').text();
            if ($response != "") {
                // Clear the thumb image
                $('#category-image-wrapper').html('');
                $('#category-image-id').val('');
            }
        }
    });
});
